package com.eactive.eai.rms.onl.statistics.backup.vo;

public class Tseaist01VO {

    private String statcJobYmd;
    private String statcJobStartHMS;
    private String statcJobEndHMS;
    private String sucssYn;
    private String errMsg = "확인되지 않은 에러";
    private String statcJobCyclDstcd;

    private boolean isNew = true;

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }

    public String getStatcJobCyclDstcd() {
        return statcJobCyclDstcd;
    }

    public void setStatcJobCyclDstcd(String statcJobCyclDstcd) {
        this.statcJobCyclDstcd = statcJobCyclDstcd;
    }

    public String getStatcJobEndHMS() {
        return statcJobEndHMS;
    }

    public void setStatcJobEndHMS(String statcJobEndHMS) {
        this.statcJobEndHMS = statcJobEndHMS;
    }

    public String getStatcJobStartHMS() {
        return statcJobStartHMS;
    }

    public void setStatcJobStartHMS(String statcJobStartHMS) {
        this.statcJobStartHMS = statcJobStartHMS;
    }

    public String getStatcJobYmd() {
        return statcJobYmd;
    }

    public void setStatcJobYmd(String statcJobYmd) {
        this.statcJobYmd = statcJobYmd;
    }

    public String getSucssYn() {
        return sucssYn;
    }

    public void setSucssYn(String sucssYn) {
        this.sucssYn = sucssYn;
    }

    public boolean isNew() {
        return isNew;
    }

    public void setNew(boolean backupUpdated) {
        this.isNew = backupUpdated;
    }

}
